.tip {
font:11px verdana,Arial,Helvetica,sans-serif;
border:solid 1px #000000;
padding:0px 2px 0px 2px;
/*width: 150px;*/
position:absolute;
z-index:100;
visibility:hidden;
color:#000000;
top:20px;
left:90px;
background-color:#ffffbf;
layer-background-color:#ffffbf;
word-wrap: normal;
display: inline;
}

.ltip {
font:11px verdana,Arial,Helvetica,sans-serif;
border:solid 1px #000000;
padding:0px 2px 0px 2px;
width: 250px;
position:absolute;
z-index:100;
visibility:hidden;
color:#000000;
top:20px;
left:90px;
background-color:#ffffbf;
layer-background-color:#ffffbf;
}

.gtip {
font:11px verdana,Arial,Helvetica,sans-serif;
border:solid 1px #000000;
padding:0px 2px 0px 2px;
width: 300px;
position:absolute;
z-index:100;
visibility:hidden;
color:#000000;
top:20px;
left:90px;
background-color:#ffffbf;
layer-background-color:#ffffbf;
}